# rpcap_openreply Struct Reference
[Internal Structures and Definitions]

Format of the message of the connection opening reply (open command). More...

`#include <pcap-remote.h>`

## Data Fields

int32 | linktype
| Link type.
int32 | tzoff
| Timezone offset.

## Detailed Description

Format of the message of the connection opening reply (open command).

This structure transfers over the network some of the values useful on the client side.

Definition at line 186 of file pcap-remote.h.

## Field Documentation

int32 linktype

Link type.

Definition at line 188 of file pcap-remote.h.

int32 tzoff

Timezone offset.

Definition at line 189 of file pcap-remote.h.

The documentation for this struct was generated from the following file:

- pcap-remote.h

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.